burn_classes:
  unburned: 6450
  low: 9379
  moderate: 13885
  high: 14724
emampr_landcover_vote_2011:
  42: 65097
  52: 13186
  41: 3229
  71: 1654
  31: 155
  90: 14
  22: 4
  43: 4
  11: 3
  95: 2
soil_textures:
  clay loam: 83341
  silt loam: 7
